/*--- Avanquest WebEasy Page Style ---*/


.cc94               { /* Common */
	font            : 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc95               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc96               { /* Common */
	font            : 23pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ffffff;
	}
.cc97               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc98               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e27             { /* <DIV>KVEGJERDSVOLLEN</DI... */
	background-color: #66cc99;
	position        : absolute;
	left            : 231.00pt;
	top             : 225.75pt;
	width           : 432.75pt;
	height          :  72.75pt;
	}
img#e26             { /* setervollerimalvik018011... */
	position        : absolute;
	left            :   5.25pt;
	top             : 176.25pt;
	width           : 128.25pt;
	height          :  33.75pt;
	}
div#e25             { /* <DIV>Neste side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  12.75pt;
	top             : 177.75pt;
	width           : 111.75pt;
	height          :  29.25pt;
	}
img#e24             { /* setervollerimalvik018010... */
	position        : absolute;
	left            : 138.00pt;
	top             : 177.00pt;
	width           : 144.00pt;
	height          :  33.75pt;
	}
div#e23             { /* <DIV>Forrige side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 146.25pt;
	top             : 178.50pt;
	width           : 126.00pt;
	height          :  29.25pt;
	}
img#e22             { /* setervollerimalvik018009... */
	position        : absolute;
	left            : 286.50pt;
	top             : 177.00pt;
	width           : 133.50pt;
	height          :  33.75pt;
	}
div#e21             { /* <DIV>Kart Malvik</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 294.00pt;
	top             : 178.50pt;
	width           : 117.00pt;
	height          :  29.25pt;
	}
img#e20             { /* setervollerimalvik018008... */
	position        : absolute;
	left            : 424.50pt;
	top             : 177.75pt;
	width           : 176.25pt;
	height          :  33.75pt;
	}
div#e19             { /* <DIV>Tegning&nbsp;Malvik... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 435.00pt;
	top             : 179.25pt;
	width           : 153.75pt;
	height          :  29.25pt;
	}
img#e18             { /* setervollerimalvik018007... */
	position        : absolute;
	left            : 604.50pt;
	top             : 178.50pt;
	width           : 187.50pt;
	height          :  33.75pt;
	}
div#e17             { /* <DIV>Liste&nbsp;Setervol... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 615.00pt;
	top             : 180.00pt;
	width           : 164.25pt;
	height          :  29.25pt;
	}
img#e16             { /* setervollerimalvik018006... */
	position        : absolute;
	left            : 798.00pt;
	top             : 178.50pt;
	width           : 131.25pt;
	height          :  33.75pt;
	}
div#e15             { /* <DIV>Første side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 805.50pt;
	top             : 180.00pt;
	width           : 115.50pt;
	height          :  29.25pt;
	}
div#e14             { /* Allerede i Aslak Bolts J... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 314.25pt;
	width           : 890.25pt;
	height          : 765.00pt;
	}
img#e13             { /* setervollerimalvik005005... */
	position        : absolute;
	left            : 668.25pt;
	top             : 992.25pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e12             { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            : 690.75pt;
	top             :1006.50pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
img#e11             { /* setervollerimalvik005005... */
	position        : absolute;
	left            :  30.75pt;
	top             : 992.25pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e10             { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            :  53.25pt;
	top             :1006.50pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
div#e9              { /* Kvegjerdsvollen 2003  */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 332.25pt;
	top             :1686.75pt;
	width           : 225.75pt;
	height          :  23.25pt;
	}
div#e8              { /* Skrivarberg på Kvegjards... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 540.00pt;
	top             :1345.50pt;
	width           : 369.75pt;
	height          :  28.50pt;
	}
span#e7             { /* setervollerimalvik018003... */
	background      : transparent url(setervollerimalvik018003.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             :1395.00pt;
	width           : 378.00pt;
	height          : 283.50pt;
	}
span#e6             { /* setervollerimalvik018002... */
	background      : transparent url(setervollerimalvik018002.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :1091.25pt;
	width           : 327.00pt;
	height          : 245.25pt;
	}
span#e5             { /* kvegjardsvollen_1.jpg */
	background      : transparent url(kvegjardsvollen_1.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             :1093.50pt;
	width           : 302.25pt;
	height          : 222.75pt;
	}
div#e4              { /* Skiltet på Kvegjerdsvoll... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.75pt;
	top             :1323.75pt;
	width           : 297.75pt;
	height          :  23.25pt;
	}
span#e3             { /* gps_kvegjerdsvollen.jpg */
	background      : transparent url(gps_kvegjerdsvollen.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             : 979.50pt;
	width           : 346.50pt;
	height          :  80.25pt;
	}
span#e2             { /* setervollerimalvik018001... */
	background      : transparent url(setervollerimalvik018001.jpg) no-repeat top left;
	position        : absolute;
	left            : 516.75pt;
	top             :1392.00pt;
	width           : 381.00pt;
	height          : 285.75pt;
	}
span#e1             { /* heading3.jpg */
	background      : transparent url(heading3.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   1.50pt;
	width           : 929.25pt;
	height          : 165.75pt;
	}
body#page           { /* Page Body */
	background-color: #008080;
	}



/*--- EndOfFile ---*/
